| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::AbstractMarkerTiler::NonEmptyIterator Class Reference

## Public Member Functions
| NonEmptyIterator (AbstractMarkerTiler *const model, const int level)
| NonEmptyIterator (AbstractMarkerTiler *const model, const int level, const GeoCoordinates::PairList &normalizedMapBounds)
| NonEmptyIterator (AbstractMarkerTiler *const model, const int level, const TileIndex &startIndex, const TileIndex &endIndex)
bool | atEnd () const
TileIndex | currentIndex () const
AbstractMarkerTiler * | model () const
TileIndex | nextIndex ()